body{
    margin-left: auto;
    margin-right: auto;
    margin-top: 220px;

}

img{
    float: left;
    image-rendering: pixelated;
}

 .divtop {
  font-family: Arial, Helvetica, sans-serif;
  height: 60px;
  width: 100%;
  background-color: black; 
  color: white;
  font-size: 12px;
  padding: 10px; 10px;
  position:fixed;
  left:0px;
  top:0px
}

.divbottom {
  font-family: Arial, Helvetica, sans-serif;
  height: 60px;
  width: 100%;
  background-color: black; 
  color: white;
  font-size: 12px;
  padding: 10px; 10px;
  position:fixed;
  left:0px;
  bottom:0px
}


